#menu ul {*display:block;}
#menu li {*float:left;*display:block;}
#menu li a{*width:auto;}
.promo .pblock .inner {*height:162px;}


.columns .price span.rub, .log, .not-login, .gwide, .order-form, .form-footer, .alert, .logo img, .file, .icon {*zoom: 1;}

.columns, .colblock, .promo {*overflow-x:hidden;*padding-right:1px;}

.pblock  {*zoom: 1;}

#wrapper, #footer {
	width: expression((document.documentElement.clientWidth||document.body.clientWidth)<1000 ? '1000px': "auto");
}



#contacts .stations li span {
*zoom:1; 
*margin:0 0 -15px 0;
}
.alert .bl {display:none;}

.wrap {padding:0 0 0 12%;}

